UddeIM with Joomla 3.7

4 years 4 months ago #294641 by nineoneseven
Replied by nineoneseven on topic UddeIM with Joomla 3.7
Hello,
These are the plugins causing the errors and version number.



Are there updates as we cannot find anything under the plugin section?
Thanks
Attachments:

Please Log in to join the conversation.

4 years 4 months ago #294642 by slabbi
Replied by slabbi on topic UddeIM with Joomla 3.7
v3.9 is the current version.

uddeIM & uddePF Development
CB Language Workgroup
CB 3rd Party Developer
The following user(s) said Thank You: nineoneseven

Please Log in to join the conversation.

4 years 4 months ago #294643 by nineoneseven
Replied by nineoneseven on topic UddeIM with Joomla 3.7
And where can we find v3.9? Can you point us to the downloadable package?

Please Log in to join the conversation.

4 years 4 months ago #294649 by slabbi
Replied by slabbi on topic UddeIM with Joomla 3.7
E.g. from my dev page???

www.slabihoud.de/software/id4001.htm

uddeIM & uddePF Development
CB Language Workgroup
CB 3rd Party Developer
The following user(s) said Thank You: nineoneseven

Please Log in to join the conversation.

4 years 2 weeks ago - 4 years 2 weeks ago #297820 by Cheyennemtnman
Replied by Cheyennemtnman on topic UddeIM with Joomla 3.7 - 4.0
Having the same problem with 5oo error... Have Joomla 3.8 / CB 2.13 / UddIM 4.0 / PHP 7.1
Thinking about bringing it back a generation or two with the PHP... see if that corrects the problem
It actually breaks CB

Please Log in to join the conversation.

4 years 2 weeks ago #297821 by slabbi
Replied by slabbi on topic UddeIM with Joomla 3.7 - 4.0
uddeIM 4.0 brings another small PHP 7 compatibility fix. Please do not forget also to update all uddeIM modules and plugins when you update the component.

uddeIM & uddePF Development
CB Language Workgroup
CB 3rd Party Developer
The following user(s) said Thank You: nineoneseven

Please Log in to join the conversation.

Moderators: beatnantslabbikrileon
Time to create page: 0.200 seconds

Facebook Twitter LinkedIn